<a routerLink="/union/{{ data.id }}">
  <div class="union">
    <div class="img">
      <img
        [src]="
          data.profileImage
            ? imageUrl + data.profileImage
            : imageUrl + defaultImage
        "
        alt=""
      />
    </div>
    <div class="name">
      <p>{{ data.name }}</p>
    </div>
  </div>
</a>
